3000	PLUS - Tool di Calibrazione Universale Landi Renzo
3001	&Visualizza
3002	&Strumenti
3003	&Lingua
3004	Infor&mazioni su PLUS...
3006	Barra di st&ato
3007	Seleziona lingua: %s
3008	Mostra o nasconde la barra di stato
3010	&File
3011	&Configurazione vettura
3012	Mostra finestra configurazione vettura
3015	Inserimento operatore
3016	Tipo operatore:
3017	BASE
3018	AVANZATO
3020	OK
3021	Annulla
3022	Configurazione vettura
3023	&Centralina
3024	Mostra finestra selezione centralina
3025	Selezione centralina
3026	Tipo centralina:
3027	Versione firmware:
3028	Modifica valore della mappa
3029	Salva configurazione
3030	Carica configurazione
3031	Acquisizione dati
3032	Mostra finestra acquisizione dati
3033	&Acquisizione dati
3034	Acquisizioni
3035	Uscita
3036	&Uscita
3037	Chiudi l'applicazione
3038	Informazioni su PLUS
3041	Grafico
3042	Frequenza (msec)
3043	Acquisizione
3044	Start
3045	Stop
3047	Nome
3048	Commento
3049	Manutenzione
3050	Errore sulla linea seriale gas.
3051	Reset memoria
3052	Salva la configurazione su file
3053	Carica una configurazione da file
3054	Esegui reset memoria
3055	&Salva configurazione
3056	Carica co&nfigurazione
3057	&Reset memoria
3058	Linea &Seriale
3059	&Porta
3061	Seleziona porta linea seriale: %s
3063	Selezione centralina
3064	Centralina non connessa
3065	Centralina connessa
3066	Lettura assoluta
3067	Scrittura assoluta
3068	Lettura variabili di sistema
3069	Scrittura variabili di sistema
3070	Indirizzo:
3071	Tipo:
3072	Variabile:
3073	Valore:
3074	Caricamento parametri di calibrazione
3077	Carica
3078	Il file %s esiste già, sostituire il file?
3079	Inserimento commento
3080	Impossibile salvare il file %s.
3081	Diagnosi gas
3082	Dia&gnosi gas
3083	Mostra finestra diagnosi gas
3084	Controlli diagnosi
3085	Codici errore
3086	Stato
3087	Azioni ripristino
3088	Diagnosi gas
3089	Programmazione centralina
3090	Mostra finestra programmazione centralina
3091	&Programmazione centralina
3092	Impossibile creare interfaccia grafica
3093	t (sec)
3094	Questa operazione porterà alla perdita delle eventuali modifiche effettuate sui parametri di calibrazione, proseguire con l'operazione?
3095	La versione di firmware letta dal file di configurazione, %s, non corrisponde a quella presente sulla centralina, %s.
3096	&Connessione
3097	&Connetti ECU Gas
3098	&Disconnetti ECU Gas
3099	Connessione centralina gas
3100	Disconnessione centralina gas
3101	Attendere, aggiornamento video in corso...
3102	Scaricamento parametri di calibrazione
3103	Eseguire lo scaricamento dei parametri di calibrazione in centralina?
3104	Eseguire il reset della memoria?
3105	Reset errori permanenti
3106	Errore durante il caricamento della calibrazione: controllare compatibiltà con firmware in uso.
3107	Modalità
3108	Assoluta
3109	Lineare
3110	Percentuale
3111	Errore durante il caricamento delle acquisizioni.
3112	REMOTO
3113	Co&mmenti
3114	Mostra finestra commenti del file dei parametri
3115	Visualizzazione commenti
3116	Esporta in &binario...
3117	Esporta i parametri di calibrazione in formato binario
3118	Programmazione palmare
3119	Aggiornamenti automatici
3120	Programmazione pal&mare
3121	Mostra finestra programmazione palmare
3122	A&ggiornamenti automatici
3123	Aggiornamenti configurazione e applicazione
3124	Eseguire il restart dell'applicazione per terminare l'aggiornamento?
3125	File realizzato con configurazione %s diversa da quella attualmente selezionata %s. Procedere comunque con il caricamento?
3126	Caricamento Firmware ECU
3127	Aggiornamento Palmare
3128	SVILUPPO
3129	LIMITATO
3130	BASE LIMITATO
3131	Funzionamento:
3132	Modello vettura:
3133	Cilindrata:
3134	Anno:
3135	Sigla motore:
3136	Tipo iniettori:
3137	Nome del firmware:
3138	Indice di modifica:
3139	GPL
3140	METANO
3141	Ls
3142	Lm
3143	Lb
3144	M
3145	K
3146	X
3147	Co&nnessione
3148	&Linea K
3149	Linea K
3150	&Seriale
3151	Seriale
3152	Reset errori occasionali
3153	Reset tempi di funzionamento
3154	Inserimento password
3155	Password errata!
3156	Configurazione:
3157	Firmware:
3158	Indice di modifica:
3159	Assistenza remota
3160	Assistenza r&emota
3161	Mostra finestra assistenza remota
3162	Connessione Master
3163	MASTER SW
3164	MASTER CONNESSO
3165	MASTER ID OK
3166	Connessione a Server
3167	CLIENT SW
3168	CLIENT CONNESSO
3169	CLIENT ID OK
3170	Client ID
3171	Invio ID
3172	Errore creazione socket.
3173	Errore inizializzazione socket.
3174	Errore connessione socket.
3175	Errore invio codice Master.
3176	Errore ricezione ACK codice Master.
3177	ACK master code errato.
3178	Errore invio codice Client.
3179	Connessione Slave
3180	Contattare il supporto tecnico per il codice ID!
3181	CONNESSIONE
3182	CONNESSO
3183	CODICE ID
3184	Connessione a Server
3185	&Assistenza remota
3186	&Master
3187	Assistenza remota Master
3188	&Slave
3189	Assistenza remota Slave
3190	Comparazione &file parametri
3191	Mostra finestra comparazione file calibrazione
3192	Comparazione file calibrazione
3193	Selezione file 1
3194	Selezione file 2
3195	Comparazione parametri
3196	Parametro
3197	File 1
3198	File 2
3199	Comparazione parametri terminata.
3200	L'utente non è autorizzato ad effettuare l'operazione.
3201	Impossibile trovare i file di configurazione per %s - %s
3202	La centralina gas non risponde.
3203	Disconnessione
3204	Disconnessione
3205	Errore invio Client ID.
3206	Errore ricezione ACK Client ID.
3207	ATTENZIONE: calibrazione non compatibile con la centralina selezionata
3208	Calibrazione automatica
3209	Connessione
3210	Ca&librazione automatica
3211	Mostra finestra calibrazione automatica
3212	ACK Client ID errato.
3213	Errore invio ACK Client ID.
3214	BYTE/SECONDO
3215	BYTE RICEVUTI
3216	LES PLUS - Tool di Calibrazione Universale Landi Renzo
3217	BLUE IKCO - Landi Renzo
3218	BLUE IKCO Development - Tool di Calibrazione Universale Landi Renzo
3219	BLUE IKCO Service - Landi Renzo
3220	LC01_ConfigCheck
3221	Infor&mazioni su LES PLUS...
3222	Infor&mazioni su BLUE IKCO...
3223	Infor&mazioni su BLUE IKCO Development...
3224	Infor&mazioni su BLUE IKCOService...
3225	Infor&mazioni su LC01_ConfigCheck...
3226	Informazioni su LES PLUS
3227	Informazioni su BLUE IKCO
3228	Informazioni su BLUE IKCO Development
3229	Informazioni su BLUE IKCOService
3230	Informazioni su LC01_ConfigCheck
3231	Identificazione centralina
3232	Cancellazione degli errori
3233	Test
3234	&Identificazione centralina
3235	Mostra finestra identificazione centralina
3236	Cancella&zione degli errori
3237	Mostra finestra cancellazione degli errori
3238	&Test
3239	Esegue test calibrazione
3240	Identificazione centralina
3241	Versione firmware
3242	Versione configurazione
3243	Connessione
3244	Firmware:
3245	Configurazione:
3246	Centralina:
3247	non disponibile
3248	non connessa
3249	connessa
3250	Cancellazione degli errori
3251	Azzera errori permanenti
3252	Azzera errori occasionali
3253	Risultato test
3254	PASS
3255	NO PASS
3256	Lettura degli errori
3257	&Lettura degli errori
3258	Mostra finestra lettura degli errori
3259	Visualizzazione parametri
3260	Mostra finestra visualizzazione parametri
3261	Visualizzazione &parametri
3262	Identificazione centralina
3263	&Identificazione centralina
3264	Mostra finestra identificazione centralina
3265	Attenzione conflitto COM-USB, provare a connettersi tramite altra porta USB. Proseguire con la connessione?
3266	Crea checklist
3267	Crea chec&klist
3268	Mostra finestra crea checklist
3269	Caricamento variabili checklist
3270	Veicolo:
3271	Aggiungi
3272	Modifica
3273	Veicolo già presente in archivio!
3274	Modificare il veicolo %s?
3275	Diagnosi ben&zina
3276	Mostra finestra diagnosi benzina
3277	Diagnosi benzina
3278	Co&nnetti ECU Benzina
3279	Di&sconnetti ECU Benzina
3280	Connessione centralina benzina
3281	Disconnessione centralina benzina
3282	Diagnosi
3283	Diagnosi ECU benzina
3284	Parametri ECU benzina
3285	PID
3286	Descrizione
3287	Valore
3288	Misura
3289	&Baud rate
3290	F&unzioni
3291	Split errori
3292	Ripristina errori
3293	Errore sulla linea seriale benzina.
3294	La centralina benzina non risponde.
